Page MenuHomePhabricator

Port speedy_delete.py to core
Closed, ResolvedPublic

Description

The script speedy_delete.py needs to be ported from compat to core.

/diffusion/PWBO/browse/master/speedy_delete.py

Details

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 3:16 AM
bzimport set Reference to bz64880.

Change 148646 had a related patch set uploaded by Ricordisamoa:
port speedy_delete.py to core

https://gerrit.wikimedia.org/r/148646

Note that while I am adding this to the Pywikibot-compat-to-core project, I dont believe there is a need to take over this changeset - it is held up for architectural reasons which need to be resolved soon and then this changeset will proceed.

MarcoAurelio added a subscriber: MarcoAurelio.

Hi. Any updates here? Thanks.

xSavitar moved this task from Backlog to Needs Review on the Pywikibot board.Nov 5 2018, 11:38 AM
Ricordisamoa removed Ricordisamoa as the assignee of this task.May 21 2020, 2:41 PM

Not going to work on this in the near future

Xqt claimed this task.May 23 2020, 12:39 PM

Change 148646 had a related patch set uploaded (by Xqt; owner: Ricordisamoa):
[pywikibot/core@master] [script] port speedy_delete.py to core

https://gerrit.wikimedia.org/r/148646

Change 148646 merged by jenkins-bot:
[pywikibot/core@master] [script] port speedy_delete.py to core

https://gerrit.wikimedia.org/r/148646

Xqt closed this task as Resolved.Oct 5 2020, 10:40 AM
Xqt removed a project: Patch-For-Review.